.topbar {
    background-color:rgb(37, 37, 37);
    padding:5px;
    /* border: solid rgb(185, 185, 185); */
    max-width: 600px;
    margin:auto;
    vertical-align: middle;
    text-align: center;
}
h1,h2 {
    padding-left: 10px;
}
table {
    /* padding-left:10px; */
    text-align:center;
    vertical-align: middle;
    margin: auto;
}